### Method

# ICalGLib Object get_always_destroy

since: 3.0.11

#### Declaration [src]

    gboolean
    i_cal_object_get_always_destroy (
      ICalObject* iobject
    )

#### Description [src]

Obtain the `ICalObject`::always-destroy property value.

Available since: 3.0.11

Gets property | `ICalGLib.Object:always-destroy`

#### Return value

Type: `gboolean`

Whether the native libical structure is freed even when an owner is set.